## rust-git-testament 0.2.2

=== debian/changelog ===
rust-git-testament (0.2.2-1) unstable; urgency=medium

  * Package git-testament 0.2.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 21:42:33 +0100
