=== debian/control ===
Source: rust-git-testament
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-git-testament-derive-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-no-std-compat-0.4+alloc-dev <!nocheck>,
 librust-no-std-compat-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-testament]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-testament
X-Cargo-Crate: git-testament
Rules-Requires-Root: no

Package: librust-git-testament-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git-testament-derive-0.1+default-dev (>= 0.1.14-~~),
 librust-no-std-compat-0.4+alloc-dev,
 librust-no-std-compat-0.4+default-dev
Provides:
 librust-git-testament+alloc-dev (= ${binary:Version}),
 librust-git-testament+default-dev (= ${binary:Version}),
 librust-git-testament-0-dev (= ${binary:Version}),
 librust-git-testament-0+alloc-dev (= ${binary:Version}),
 librust-git-testament-0+default-dev (= ${binary:Version}),
 librust-git-testament-0.2-dev (= ${binary:Version}),
 librust-git-testament-0.2+alloc-dev (= ${binary:Version}),
 librust-git-testament-0.2+default-dev (= ${binary:Version}),
 librust-git-testament-0.2.2-dev (= ${binary:Version}),
 librust-git-testament-0.2.2+alloc-dev (= ${binary:Version}),
 librust-git-testament-0.2.2+default-dev (= ${binary:Version})
Description: Record git working tree status when compiling your crate - Rust source code
 This package contains the source for the Rust git-testament crate, packaged by
 debcargo for use with cargo and dh-cargo.
