=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git-testament 0.2.2 --all-targets --all-features
Features: test-name=rust-git-testament:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-rand-0.8+default-dev, librust-regex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-testament 0.2.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-git-testament-dev:alloc
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-rand-0.8+default-dev, librust-regex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-testament 0.2.2 --all-targets
Features: test-name=librust-git-testament-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-rand-0.8+default-dev, librust-regex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-testament 0.2.2 --all-targets --no-default-features
Features: test-name=librust-git-testament-dev:
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-rand-0.8+default-dev, librust-regex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
