## rust-git-testament 0.2.5

=== debian/changelog ===
rust-git-testament (0.2.5-1) unstable; urgency=medium

  * Package git-testament 0.2.5 from crates.io using debcargo 2.6.1
  * Updated my mail adress in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 31 Jan 2024 00:49:56 +0100
