## rust-git-testament 0.2.6

=== debian/changelog ===
rust-git-testament (0.2.6-1) unstable; urgency=medium

  * Package git-testament 0.2.6 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Sun, 05 Jan 2025 15:09:51 +0100
