=== debian/control ===
Source: rust-git-testament
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-git-testament-derive-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-testament]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-testament
Homepage: https://github.com/kinnison/git-testament/
X-Cargo-Crate: git-testament
Rules-Requires-Root: no

Package: librust-git-testament-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-git-testament-derive-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-git-testament+alloc-dev (= ${binary:Version}),
 librust-git-testament+default-dev (= ${binary:Version}),
 librust-git-testament-0-dev (= ${binary:Version}),
 librust-git-testament-0+alloc-dev (= ${binary:Version}),
 librust-git-testament-0+default-dev (= ${binary:Version}),
 librust-git-testament-0.2-dev (= ${binary:Version}),
 librust-git-testament-0.2+alloc-dev (= ${binary:Version}),
 librust-git-testament-0.2+default-dev (= ${binary:Version}),
 librust-git-testament-0.2.6-dev (= ${binary:Version}),
 librust-git-testament-0.2.6+alloc-dev (= ${binary:Version}),
 librust-git-testament-0.2.6+default-dev (= ${binary:Version})
Description: Record git working tree status when compiling your crate - Rust source code
 Source code for Debianized Rust crate "git-testament"
